Check HP for the correct version of the multipath software
This example is for RH EL 5.2

$gunzip HPDMmultipath-4.3.0.tar.gz

$ tar –xvf HPDMmultipath-4.3.0.tar

$ cd HPDMmultipath-4.3.0

$ ./INSTALL

Answer “1” for “Install HPDM Multipath Utilities”

And “y” to “Would you like to overwrite the existing /etc/multipath.conf file with the new multipath configuration file ?”